H2 {
PADDING0px; MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}



UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}





.QQbox {
	Z-INDEX: 99; RIGHT: 0px; WIDTH: 178px; POSITION: absolute; TOP: 55px
}
.QQbox .press {
	RIGHT: -100px; WIDTH: 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 256px; BORDER-BOTTOM-STYLE: none
}
.QQbox .Qlist {
BACKGROUND:#CC0001; LEFT:78px; WIDTH:120px; POSITION: absolute;HEIGHT:590px;
}
.QQbox .Qlist .con UL {
BACKGROUND:#fff;HEIGHT:545px;
}

.QQbox .Qlist .t {
	FONT-SIZE: 1px; FLOAT: right; WIDTH: 145px; HEIGHT: 10px;
}
.QQbox .Qlist .b {
	FONT-SIZE: 1px; FLOAT: right; WIDTH: 145px; HEIGHT: 35px;
}


.QQbox .Qlist .con {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 90%;
                HEIGHT: 10px;

}
.QQbox .Qlist .con H2 {
	BACKGROUND:#CC0001; font:14px "Î¢ÈíÑÅºÚ"; HEIGHT: 30px;txet align:left;color:#fff;width:100%; line-height:30px;
}

.QQbox .Qlist .con UL LI {
BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; HEIGHT:31px;font-size:10px;
}
.QQbox .Qlist .con UL LI.odd {
	BACKGROUND: #fff;
}

.QQbox .Qlist .con UL LI  a{
	font-size:12px;color:#000;
}

.QQbox .Qlist .con UL LI  p {color:#000;
	
}

.dianhua{ font-size:10px;}

.QQbox .Qlist .con UL LI .dingzhi a{ font-size:10px;}